Jump to content
We've recently updated our Privacy Statement, available here. ×

Can we use Streambase 10.4 version instead of version 7.7 to run the fraud detection demo


BCT TIBCO Delivery

Recommended Posts

Right. As you've noticed, the current version of the Risk Management Accelerator (1.0.0) was created to work with StreamBase 7.7.1 and Live Datamart 2.2.1 That means no one has yet migrated the accelerator to work with the StreamBase/Live Datamart 10.x release line yet. It's possible to do that migration, but it would be some work.
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...